package member

type Lang string

func (l Lang) ToString() string {
	return string(l)
}

type Currency string

func (c Currency) ToString() string {
	return string(c)
}

const (
	LangTW Lang = "zh-tw"
)

const (
	CurrencyTWD Currency = "TWD"
)
